@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
.floatL {
	float: left;	
}

.floatR {
	float: right;	
}

.dis {
	display: block;	
}

.clear {
	clear: both;
}

.mb0 {
	margin-bottom: 0 !important;
}

	* html .clearFix {
		zoom: 1;
	}

	*+html .clearFix {
		zoom: 1;
	}

.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}